@media (min-width: 801px) {
    .product_table_design_2 {
        display: block;
        border-radius: 0 0 6px 6px; }
    .product_table_design_2 .table {
        display: table;
        width: 100%; }
    .product_table_design_2 .table .tbody {
        display: table-row-group; }
    .product_table_design_2 .table .tbody .tr {
        display: table-row; }
    .product_table_design_2 .table .tbody .tr:first-child .td {
        border-top: none; }
    .product_table_design_2 .table .tbody .tr .td {
        display: table-cell;
        position: relative;
        vertical-align: middle;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 14px; }
    .product_table_design_2 .table .tbody .tr .td-1 {
        width: 22%; }
    .product_table_design_2 .table .tbody .tr .td-2 {
        width: 46%; }
    .product_table_design_2 .table .tbody .tr .td-3 {
        width: 11%; }
    .product_table_design_2 .table .tbody .tr .td-4 {
        width: 21%; }


    .product_table_design_2 .heading {
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: middle;
        zoom: 1;
        *display: inline;
        font-weight: bold;
        font-size: 22px;
        line-height: 30px;
        margin-right: 10px; }
    .product_table_design_2 .heading a {
        font-weight: bold;
        font-size: 22px;
        line-height: 30px;
        margin-right: 4px; }
    .product_table_design_2 .heading a:hover {
        text-decoration: underline; }
    .product_table_design_2 .excerpt {
        display: block;
        margin-top: 10px;
        font-size: 16px;
        line-height: 22px;
    }
    .product_table_design_2 .excerpt p {
        font-size: 16px;
        line-height: 22px;
        margin: 0 0 16px 0; }
    .product_table_design_2 .excerpt ul {
        font-size: 16px;
        line-height: 22px;
        margin: -4px 0 16px 0;
        padding: 0; }
    .product_table_design_2 .excerpt ul li {
        list-style: none;
        padding: 0 0 0 22px;
        margin: 4px 0 0 0;
        position: relative; }
    .product_table_design_2 .excerpt ul li:before {
        content: '';
        display: block;
        position: absolute;
        left: -3px;
        top: 10px;
        width: 7px;
        height: 3px;
        border-radius: 2px;
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg); }
    .product_table_design_2 .excerpt ul li:after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 8px;
        width: 11px;
        height: 3px;
        border-radius: 2px;
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg); }
    .product_table_design_2 .read_review {
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        zoom: 1;
        *display: inline;
        font-size: 16px;
        line-height: 22px;
        font-weight: 400;
        text-decoration: none;
        -webkit-transition-property: all;
        -moz-transition-property: all;
        -o-transition-property: all;
        transition-property: all;
        -webkit-transition-duration: 0.3s;
        -moz-transition-duration: 0.3s;
        -o-transition-duration: 0.3s;
        transition-duration: 0.3s; }
    .product_table_design_2 .read_review:hover {
        opacity: .9; }
    .product_table_design_2 .progresbarWrap {
        display: block;
        width: 72px;
        height: 72px;
        border-radius: 36px;
        padding: 8px; }
    .product_table_design_2 .progresbarWrap .progress_bar {
        display: block;
        position: relative;
        width: 56px;
        height: 56px;
        border-radius: 28px; }
    .product_table_design_2 .progresbarWrap .progress_bar .text_value {
        display: block;
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        text-align: center;
        -moz-transform: translate(0px, -50%);
        -ms-transform: translate(0px, -50%);
        -webkit-transform: translate(0px, -50%);
        -o-transform: translate(0px, -50%);
        transform: translate(0px, -50%);
        font-weight: bold;
        font-size: 22px;
        line-height: 30px;
    }
    .product_table_design_2 .btn {
        display: block;
        width: 100%;
        height: auto;
        border-radius: 4px;
        font-weight: bold;
        font-size: 19px;
        line-height: 1.2em;
        padding: 9px 6px;
        text-align: center;
        text-decoration: none;
        -webkit-transition-property: all;
        -moz-transition-property: all;
        -o-transition-property: all;
        transition-property: all;
        -webkit-transition-duration: 0.3s;
        -moz-transition-duration: 0.3s;
        -o-transition-duration: 0.3s;
        transition-duration: 0.3s; } }
@media (min-width: 801px) and (max-width: 1140px) {
    .product_table_design_2 .btn {
        font-size: 17px; } }
@media (min-width: 801px) {
    .product_table_design_2 .btn i {
        display: none;
        margin-right: 2px;
        margin-top: 13px;
        font-size: 14px; }
    .product_table_design_2 .btn:hover {
        opacity: .9;
        text-decoration: none; }
    .product_table_design_2 .btn:active {
        text-decoration: none;
    } }
@media (max-width: 800px) {
    .product_table_design_2 {
        display: block;
        margin-top: 20px; }
    .product_table_design_2 .table {
        display: block; }
    .product_table_design_2 .table .tbody {
        display: block;
        margin: -20px 0 0 -20px;
        text-align: center; }
    .product_table_design_2 .table .tbody .tr {
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        zoom: 1;
        *display: inline;
        letter-spacing: normal;
        word-spacing: normal;
        font-size: medium;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 20px 0 0 20px;
        width: calc(49% - 20px);
        text-align: left;
        border-radius: 6px;
        padding-top: 92px; } }
@media (max-width: 800px) and (min-width: 100px) and (max-width: 640px) {
    .product_table_design_2 .table .tbody .tr {
        width: calc(100% - 20px); } }
@media (max-width: 800px) {
    .product_table_design_2 .table .tbody .tr > div {
        display: -ms-grid;
        display: grid;
        grid-template-columns: 100%;
        grid-template-rows: auto auto auto auto;
        grid-template-areas: "td3" "td1" "td2" "td4";
        grid-gap: 0; }
    .product_table_design_2 .table .tbody .tr .td-1 {
        -ms-grid-row: 2;
        -ms-grid-row-span: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
        grid-area: td1;
        padding: 20px 30px 0 30px; }
    .product_table_design_2 .table .tbody .tr .td-2 {
        -ms-grid-row: 3;
        -ms-grid-row-span: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
        grid-area: td2;
        padding: 0 20px 20px; }
    .product_table_design_2 .table .tbody .tr .td-3 {
        -ms-grid-row: 1;
        -ms-grid-row-span: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
        grid-area: td3; }
    .product_table_design_2 .table .tbody .tr .td-4 {
        -ms-grid-row: 4;
        -ms-grid-row-span: 1;
        -ms-grid-column: 1;
        -ms-grid-column-span: 1;
        grid-area: td4;
        padding: 0 20px 10px; }
    .product_table_design_2 .table .tbody .tr .heading {
        display: block;
        position: absolute;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        top: 0;
        left: 0;
        width: 100%;
        border-radius: 6px 6px 0 0;
        padding: 10px 20px;
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
        z-index: 10; }
    .product_table_design_2 .table .tbody .tr .heading a {
        font-size: 18px;
        line-height: 24px;
        text-decoration: none; }
    .product_table_design_2 .table .tbody .tr .label {
        display: block;
        position: absolute;
        top: 98px;
        left: -7px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 180px;
        height: 64px;
        z-index: 20; }
    .product_table_design_2 .table .tbody .tr .label span {
        display: block;
        position: absolute;
        left: 14px;
        top: 50%;
        width: calc(100% - 28px);
        font-size: 14px;
        line-height: 18px;
        text-align: center;
        -moz-transform: translate(0px, -50%);
        -ms-transform: translate(0px, -50%);
        -webkit-transform: translate(0px, -50%);
        -o-transform: translate(0px, -50%);
        transform: translate(0px, -50%); }
    .product_table_design_2 .table .tbody .tr .label:before {
        content: '';
        display: block;
        position: absolute;
        top: 100%;
        left: 0;
        border-left: 4px solid transparent;
        border-bottom: 16px solid transparent;
        z-index: 5; }
    .product_table_design_2 .table .tbody .tr .label .triangle-left {
        display: none; }
    .product_table_design_2 .table .tbody .tr .progresbarWrap {
        display: block;
        position: absolute;
        top: 94px;
        right: 10px;
        width: 72px;
        height: 72px;
        border-radius: 36px;
        padding: 8px;
        z-index: 20; }
    .product_table_design_2 .table .tbody .tr .progresbarWrap .progress_bar {
        display: block;
        position: relative;
        width: 56px;
        height: 56px;
        border-radius: 28px; }
    .product_table_design_2 .table .tbody .tr .progresbarWrap .progress_bar .text_value {
        display: block;
        position: absolute;
        top: 50%;
        left: 0;
        width: 100%;
        text-align: center;
        -moz-transform: translate(0px, -50%);
        -ms-transform: translate(0px, -50%);
        -webkit-transform: translate(0px, -50%);
        -o-transform: translate(0px, -50%);
        transform: translate(0px, -50%);
        font-weight: bold;
        font-size: 22px;
        line-height: 30px;
    }
    .product_table_design_2 .table .tbody .tr .excerpt {
        display: block;
        grid-area: line2;
        font-size: 16px;
        line-height: 22px;
        overflow: auto; }
    .product_table_design_2 .table .tbody .tr .excerpt p {
        font-size: 16px;
        line-height: 22px;
        margin: 0 0 16px 0; }
    .product_table_design_2 .table .tbody .tr .excerpt ul {
        font-size: 16px;
        line-height: 22px;
        margin: -4px 0 16px 0;
        padding: 0; }
    .product_table_design_2 .table .tbody .tr .excerpt ul li {
        list-style: none;
        padding: 0 0 0 22px;
        margin: 4px 0 0 0;
        position: relative; }
    .product_table_design_2 .table .tbody .tr .excerpt ul li:before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 10px;
        width: 7px;
        height: 3px;
        border-radius: 2px;
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg); }
    .product_table_design_2 .table .tbody .tr .excerpt ul li:after {
        content: '';
        display: block;
        position: absolute;
        left: 3px;
        top: 8px;
        width: 11px;
        height: 3px;
        border-radius: 2px;
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg); }
    .product_table_design_2 .table .tbody .tr .read_review {
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        zoom: 1;
        *display: inline;
        font-size: 16px;
        line-height: 22px;
        font-weight: 400;
        text-decoration: none;
        -webkit-transition-property: all;
        -moz-transition-property: all;
        -o-transition-property: all;
        transition-property: all;
        -webkit-transition-duration: 0.3s;
        -moz-transition-duration: 0.3s;
        -o-transition-duration: 0.3s;
        transition-duration: 0.3s; }
    .product_table_design_2 .table .tbody .tr .read_review:hover {
        opacity: .9; }
    .product_table_design_2 .table .tbody .tr .btn {
        display: block;
        margin: 0 auto;
        width: 100%;
        height: 42px;
        border-radius: 4px;
        font-weight: bold;
        font-size: 19px;
        line-height: 42px;
        text-align: center;
        text-decoration: none;
        -webkit-transition-property: all;
        -moz-transition-property: all;
        -o-transition-property: all;
        transition-property: all;
        -webkit-transition-duration: 0.3s;
        -moz-transition-duration: 0.3s;
        -o-transition-duration: 0.3s;
        transition-duration: 0.3s; }
    .product_table_design_2 .table .tbody .tr .btn i {
        display: none;
        margin-right: 2px;
        margin-top: 13px;
        font-size: 14px; }
    .product_table_design_2 .table .tbody .tr .btn:hover {
        opacity: .9;
        text-decoration: none; }
    .product_table_design_2 .table .tbody .tr .btn:active {
        text-decoration: none; } }
.tbl-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.product_table_design_2.vab-table-3 .table .tbody .tr .td-3 {
    display: flex;
    justify-content: center;
    align-items: center;
}
.product_table_design_2.vab-table-3 .table .tbody .tr .td-4 {
    width: 28%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.product_table_design_2 .excerpt ul li {
    line-height: 1.37em;
    font-size: 16px;
}

.product-image-wrap {
    padding: 14px 14px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
}
.product-image-wrap.has-label {
    align-self: flex-start;
}
.product-image-wrap img {
    max-height: 166px;
    object-fit: contain;
}
.product_table_design_2 .table .tbody .tr .td:first-child {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
}
.product_table_design_2 .edit_link {
    display: block;
    position: absolute;
    bottom: 5px;
    left: 0;
    z-index: 5;
    font-size: 12px;
    padding: 4px;
}
@media (max-width: 801px){
    .product_table_design_2 .edit_link {
        display: none;
    }
    .product-image-wrap {
        width: 100%;
        margin-top: 72px;
    }
    .product-image-wrap.has-label {
        margin-top: 0;
    }
    .product-image-wrap img {
        max-height: initial;
    }
}
@media (min-width: 801px){
    .product_table_design_2.vab-table-3 .label {
        left: 14px;
    }
    .product_table_design_2 .img {
        display: block;
        position: relative;
        width: 160px;
    }
}
.product_table_design_2.vab-table-3 .table .tbody .tr .td-2 {
    width: 45%;
    padding: 22px 26px 28px 26px;
}
.product_table_design_2.vab-table-3 .table .tbody .tr .td-3 {
    padding: 14px 2px;
    width: 12%;
    min-width: 94px;
}
.product_table_design_2.vab-table-3 .table .tbody .tr .td-4 {
    width: 26%;
}

.product_table_design_2.vab-table-3 .label {
    position: absolute;
    top: 15px;
    padding: 7px 6px;
}
.vab-table-3 .product-affiliates a {
    position: relative;
    display: flex;
    align-items: center;
    word-wrap: break-word;
    height: auto;
    line-height: 14px;
    padding: 0;
    font-size: 14px;
}
.vab-table-3 .product-affiliates a:not(:last-child){
    margin-bottom: 9px;
}

.product_cart_block.vab-pcb .product_cart_block_info .btn_link {
    height: auto;
    position: relative;
    margin: 0 auto;
}
.product_cart_block.vab-pcb .product_cart_block_info .btn_link:not(:first-child) {
    margin-top: 0;
    margin-bottom: 15px;
}
.product-affiliate-links {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 16px;
}
.product-affiliate-link {
    width: 100%;
    margin: 12px auto;
}
.product-affiliate-link.vab-col-6:not(:first-child){
    width: 100%;
}
.product_table_design_2 .label {
    z-index: 7;
}
.affiliate-button-wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    margin-bottom: 10px;
}
.affiliate-button-wrap a span {
    width: 100%;
    padding: 15px 6px;
    text-align: center;
}
.affiliate-icon-wrap {
    position: absolute;
    height: 100%;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    border-radius: 4px 0px 0px 4px;
    overflow: hidden;
}
img.affiliate-icon {
    width: 100%;
    max-width: 44px;
    height: auto;
}
.product-affiliate-links .affiliate-button-wrap img.affiliate-icon {
    margin-bottom: 0;
    max-width: 44px;
    height: auto;
}
.formatBlock img.affiliate-icon,
.wpb_wrapper img.affiliate-icon {
    max-width: 44px;
    height: auto;
}
.product_table_design_2 .rating {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.rating-hint-wrap {
    font-size: 11px;
    position: relative;
    margin-top: 12px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 100%;
    min-height: 40px;
}
.rating-label {
    text-align: center;
    color: #909090;
}
.rating-label sup {
    font-size: 6px;
    top: -0.8em;
}
.rating-hint-btn {
    line-height: 14px;
    margin-left: 3px;
    margin-bottom: 2px;
    padding: 0;
    color: #ffffff;
    border-radius: 50%;
    background: #acb3c1;
    text-align: center;
    cursor: pointer;
    width: 14px;
}
.sr-dblock {
    display: block!important;
}
.rating-hint {
    display: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -180px;
    background-color: #fafafa;
    font-size: 12px;
    color: #8b8b8b;
    width: 160px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 7px 0px;
    cursor: pointer;
    z-index: 20;
}
.rating-hint:before{
    content: "";
    box-shadow: rgba(0, 0, 0, 0.12) -2px 0px 10px -7px;
    background-color: #fafafa;
    transform: rotate(45deg);
    width: 15px;
    height: 15px;
    position: absolute;
    left: -9px;
    top: 40%;
    z-index: -1;
}
/*.product_table_design_2 .progresbarWrap svg path:last-child{
    stroke: url("#gradient1");
    stroke-linecap: round;
}*/

@media (max-width: 800px){
    .product_table_design_2.vab-table-3 .table .tbody .tr .td-4,
    .product_table_design_2.vab-table-3 .table .tbody .tr .td-2 {
        width: auto;
    }
    .product_table_design_2.vab-table-3 .table .tbody .tr .btn {
        font-size: 16px;
        line-height: 1.1em;
        margin-bottom: 7px;
    }
    .product_table_design_2 .table .tbody .tr .btn {
        display: flex;
    }
    .product_table_design_2.vab-table-3 .table .tbody .tr .td-3 {
        width: 100%;
    }
    .rating-hint-wrap {
        position: absolute;
        top: 164px;
        right: 10px;
        z-index: 30;
        flex-wrap: nowrap;
        width: auto;
    }
    .rating-label {
        margin-bottom: 0;
    }
    .rating-hint-btn {
        padding: 0 5px;
    }
    .rating-hint {
        top: 100px;
        right: 10px;
    }
    .rating-hint:before {
        display: none;
    }
}